body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,button,input,textarea,th,td{margin:0;padding:0;font-weight: normal;font-family:"微软雅黑";}body,button,input,select,textarea{font:12px/1 Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif}h1{font-size:18px}h2{font-size:16px}h3{font-size:14px;}h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace}small{font-size:12px}ul,ol{list-style:none}a{text-decoration:none}abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help}q:before,q:after{content:''}legend{color:#000}fieldset,img{border:0}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}hr{border:0;height:1px}li{list-style: none;}
a{color: #333;font-family: "Microsoft YaHei", 微软雅黑;}*{font-family: "Microsoft YaHei", 微软雅黑;}
a:hover{ text-decoration:none; }
/*body*/
img{display: block; border: none}
body{   background-color: #f9f9f9;  }
input,textarea{ outline: none; }
.l{float: left}
.r{float: right;}
.w1200{width: 1200px;margin: 0 auto;}
.h20{height: 20px; clear: both;}
.h15{height: 15px; clear: both;}
.h30{height: 30px; clear: both;}
.h40{height: 40px; clear: both;}
.h50{height: 50px; clear: both;}
.cb{ clear: both;}
/*滚动条*/
*::-webkit-scrollbar {
    /*滚动条整体样式*/
    width : 8px;  /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
*::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 8px;
    background-color: #04a6f4;
    background-image: -webkit-linear-gradient(45deg, rgba(35, 225, 176, 0.2) 25%,transparent 25%,transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%,transparent 75%,transparent);
}
*::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
    background   : #fff;
    border-radius: 8px;
}

header{padding: 15px 0; height: auto; overflow: hidden;}
.logo{margin-right:90px;}
.nav{ margin-top: 12px; height: 40px; line-height: 40px;}
.nav li{float:left;}
.nav li a{display:block;font-size:16px;color:#333; margin-right:36px;  }
.nav li a:hover, .nav li a:hover.on{color:#06aaf0;}

.nav li:hover.on{color:#06aaf0;}
.nav li ul{display:none;position:absolute;z-index:9999;}
.nav li ul li{float:none;display:block;position:relative;line-height:20px;display:inline;left: -10px;}
.nav li ul li .s{position:absolute;top:0px;left:10px; }
.nav li ul li .s li{float:none;}
.nav li .nav_sub li a{display:block; height:32px; line-height: 32px; text-align:center; padding:0px 20px; font-weight:normal;font-size:14px;color:#f1f1f1; background-color: #06aaf0; }
.nav li .nav_sub li a:hover{color:#fff; background-color: #0597d5}
.tel{font-size: 18px; color: #29166f; font-weight: bold; margin-top: 24px;}

.nr_bannerbox{height: 500px; width: 100%;}

.banner-dw{position: relative;}
.banner-liuyan-box{position: absolute;width: 220px; padding: 0 30px; height: 350px; right: 0; top:70px; background: rgba(255,255,255,.8); border-radius:6px;}
.online-title{text-align: center; line-height:30px; font-size: 18px; margin-top:30px; margin-bottom: 20px; letter-spacing:2px;}
.from-group{margin-bottom: 15px;}
.from-group p{font-size:12px; color: #666; margin-bottom: 5px;}

#yewubanli{width:220px;height:30pt;line-height:30pt;padding-right:20pt;text-indent:5px;text-align:left; vertical-align:middle; border:1px solid #dfdfdf;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-weight:500;cursor:pointer;outline:none; font-size: 14px; color: #666; font-family: "Microsoft YaHei", 微软雅黑;border-radius: 2px;}
#yewubanli option{font-size:14px; text-align: center;}
#lblSelect{position:relative;display:inline-block}
#lblSelect::after{content:"\25bc";position:absolute;top:0;right:0;bottom:0;width:20pt;line-height:32pt;vertical-align:middle;text-align:center;background:#1ebde0;color:#fff;pointer-events:none;border-radius:0 2px 2px 0;}
.from-group .form-control{width:205px; height:38px; line-height: 38px;  border:1px solid #dfdfdf; font-size: 12px; color:#666; padding-left: 10px; border-radius: 2px;}
.from-group .form-control:hover,#yewubanli:hover{border-color: #1ebde0; cursor: pointer;}
#yewubanli:hover#lblSelect::after{background:#1ebde0;}
.user-login-but{ background:none; border:none;height:38px; line-height: 38px; text-align: center; width: 220px; color: #fff; border-radius: 2px; font-size: 14px;font-family: "Microsoft YaHei", 微软雅黑; letter-spacing:2px; background-color: #11b9de;  }
.user-login-but:hover{background-color: #04a6f4; color: #fff;  cursor: pointer;}

footer{background-color: #f0f0f0; height: auto; overflow: hidden; padding-bottom: 50px;}
.footer-server{padding: 30px 0; height: auto; overflow: hidden; }
.footer-server ul li{width: 300px; float:left;}
.footer-server ul li .server-icon{margin-right:10px;}
.footer-server ul li .tt1{color:#333;  font-size: 16px; letter-spacing:1px;margin-top: 4px;}
.footer-server ul li .tt1:hover{color: #04a6f4;}
.footer-server ul li .tt2{color:#666; font-size: 13px; margin-top:6px;}
.footer-conten{border-top: #ccc solid 1px; padding-top: 50px;}
.footer-contact-box{width:343px;}
.comm_foot{width: 100%; border-bottom: 1px solid #ccc; color: #333; font-size: 18px; padding-bottom: 17px; margin-bottom: 24px;}
.comm_foot span{color: #999; font-size: 16px; margin-left: 8px;}
.ff_tel{margin-bottom:24px;}
.ff_tel p{line-height:26px; font-size: 14px; color: #666;}
.m-l-125{margin-left: 125px;}
.footer-fast-box{width: 165px;}
.footer-fast-box ul li{margin: 0 19px 19px 0;float: left;}
.footer-fast-box ul li a{color: #666; font-size:14px;}
.gzh{width: 127px;}
.gzh p{text-align: center; line-height: 30px;}
.footer-bq{background-color: #111; color: #f1f1f1; text-align: center; line-height: 40px; font-size: 14px; margin:10px 0;}
.footer-bq a{color: #f1f1f1; }
.page_info{text-align: center; padding-bottom:60px;padding-top: 40px; font-size: 16px; color:#666; letter-spacing:1px; font-family: "Microsoft YaHei", 微软雅黑;}
.page_list { clear: both; text-align: center;padding-bottom:60px;padding-top: 40px;}
.page_list ul {margin: 0; padding: 0; height: 40px; font-size: 12px; color: #666;}
.page_list li {width: auto;background: initial; display: inline-block; padding: 0; height: auto; line-height: inherit;  }
.page_list a, .page_list a:visited {  background: #FFF; border: 1px solid #EEE; color: #333; display: inline-block; height: 30px; line-height: 30px; margin: 2px; padding: 0 11px; text-decoration: none;}
.page_list a:hover, .page_list a:active, .page_list .press {background-color: #0cb8de; border: 1px solid #0cb8de; color: #FFF; display: inline-block; height: 30px;  line-height: 30px; margin: 2px; padding: 0 11px;  }
.page_list .on{background-color: #0cb8de; color: #fff;}

.service-title{text-align: center;}
.service-title h3{font-size: 30px;color: #0cb8de; letter-spacing: 2px;}
.service-title p{font-size: 24px; color: #c1c1c1; line-height:50px;}
.white{color:#fff !important;}

.verticalAlign{vertical-align:middle;display:inline-block;height:100%;margin-left:-1px}
.xcConfirm .xc_layer{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#666666;opacity:0.5;z-index:2147000000}
.xcConfirm .popBox{position:fixed;left:50%;top:50%;background-color:#ffffff;z-index:2147000001;width:570px;height:300px;margin-left:-285px;margin-top:-150px;border-radius:5px;font-weight:bold;color:#535e66}
.xcConfirm .popBox .ttBox{height:30px;line-height:30px;padding:14px 30px;border-bottom:solid 1px #eef0f1}
.xcConfirm .popBox .ttBox .tt{font-size:18px;display:block;float:left;height:30px;position:relative; letter-spacing: 2px;}
.xcConfirm .popBox .txtBox{margin:40px 100px;height:100px;overflow:hidden}
.xcConfirm .popBox .txtBox p{height:84px;margin-top:1px;line-height:40px;overflow-x:hidden;overflow-y:auto;font-size:18px}
.xcConfirm .popBox .txtBox p input{width:364px;height:30px;border:solid 1px #eef0f1;font-size:18px;margin-top:6px}
.xcConfirm .popBox .btnArea{border-top:solid 1px #eef0f1}
.xcConfirm .popBox .btnGroup{float:right}
.xcConfirm .popBox .btnGroup a{font-weight: normal; font-size: 16px; letter-spacing: 2px;}
.xcConfirm .popBox .btnGroup .sgBtn{margin-top:14px;margin-right:10px}
.xcConfirm .popBox .sgBtn{display:block;cursor:pointer;float:left;width:95px;height:35px;line-height:35px;text-align:center;color:#FFFFFF;border-radius:5px}
.xcConfirm .popBox .sgBtn.ok{background-color:#0cb8de;color:#FFFFFF}
.xcConfirm .popBox .sgBtn.cancel{background-color:#666;color:#FFFFFF}

.case-left{ width:1200px; overflow: hidden; height: auto; }
.case-left .bd ul li{ margin-right:20px; float:left; overflow:hidden;  border-radius: 5px; position: relative; }
.case-left .bd ul li:last-child{margin-right: 0}
.case-left .bd ul li .pic{ text-align:center; width:200px;  height: 283px; overflow: hidden;   }
.case-left .bd ul li .pic:hover{cursor: pointer;}
.case-left .bd ul li .pic img{ width:200px; height: auto; display:block;  }
.case-left .bd ul li p{position:absolute;  font-size: 14px; line-height: 35px; text-align: center; background: rgba(0,0,0,.4);position: absolute; bottom: 0; width: 100%; color: #fff; border-radius:0px 0 5px 5px; letter-spacing:1px; bottom: -50px;}
.case-left .bd ul li:hover{cursor: pointer; }
.case-left .bd ul li:hover p{bottom: 0; transition: all 0.6s ease;}

#elevator_item{width:60px;height:150px;position:fixed;right:20px;bottom:110px;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;opacity:1;z-index:9999; display:none;}
#elevator_item.off{opacity:0;visibility:hidden}

#elevator{display:block;width:60px;height:50px;background:url(../images/jt_top.png) center center no-repeat;background-color:rgba(0,0,0,.5);border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,.2);cursor:pointer;margin-bottom:10px}

#elevator:hover,#elevator_item .msg:hover{background-color:rgba(6,170,240,.7)}
#elevator:active,#elevator_item .msg:active{background-color:rgba(6,170,240,.75)}

#elevator_item .msg{display:block;width:60px;height:40px;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,.2);
    cursor:pointer;
    background:url(../images/msg.png) center center no-repeat;
    background-color:rgba(0,0,0,.5);
    position:absolute;right:0px;top:60px;}
.xinyong{position: fixed; top:50%; z-index: 9999;}




.flickr {
    margin: 0px;
    font-family: Verdana;
    font-size: 12px;
    text-align: right;
    padding: 10px 0;
    background: #fff;
	clear:both;
}

.flickr a {
    border-right: #dedfde 1px solid;
    padding-right: 6px;
    background-position: 50% bottom;
    border-top: #dedfde 1px solid;
    padding-left: 6px;
    padding-bottom: 2px;
    border-left: #dedfde 1px solid;
    color: #0061de;
    margin-right: 3px;
    padding-top: 2px;
    border-bottom: #dedfde 1px solid;
    text-decoration: none;
}

.flickr a:hover {
    border-right: #000 1px solid;
    border-top: #000 1px solid;
    background-image: none;
    border-left: #000 1px solid;
    color: #fff;
    border-bottom: #000 1px solid;
    background-color: #0061de;
}

.flickr a:active {
    border-right: #000 1px solid;
    border-top: #000 1px solid;
    background-image: none;
    border-left: #000 1px solid;
    color: #fff;
    border-bottom: #000 1px solid;
    background-color: #0061de;
}

.flickr span {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 2px;
    color: #999;
    margin-right: 3px;
    padding-top: 2px;
}

.flickr span.current {
    padding-right: 6px;
    padding-left: 6px;
    font-weight: bold;
    padding-bottom: 2px;
    color: #000;
    margin-right: 3px;
    padding-top: 2px;
}

.flickr span.disabled {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 2px;
    color: #adaaad;
    margin-right: 3px;
    padding-top: 2px;
}

